Delete parameters
- Base URL
-
https://{kibana_url}
-
POST
/api/synthetics/params/_bulk_delete
-
POST
/s/{space_id}/api/synthetics/params/_bulk_delete
Auth
Delete parameters from the Synthetics app.
You must have all privileges for the Synthetics feature in the Observability section of the Kibana feature privileges.
-
Privileges
uptime-read
and
uptime-write
-
space_id
string
optional
-
An identifier for the space. If space_id is not provided in the URL, the default space is used. Refer to Spaces for more information.
-
A required header to protect against CSRF attacks
-
ids
string[] · max items: 10000
required
-
An array of parameter IDs to delete.
<array> object[]
-
deleted
boolean
-
If true, the object was deleted. If false, it was not deleted.
-
id
string
-
The unique identifier of the deleted object.
Thank you for your feedback.